
-- Colunas para pedidos de ecommerce, reshop e JetCommerce 
	ALTER TABLE [dbo].[LOJA_PEDIDO]
	ADD [ID_LOJA_PEDIDO_LOTE]	[int]			NULL,
		[PEDIDO_WEB]			[varchar](12)	NULL,
		[ID_PEDIDO_ORIGEM]		[varchar](20)	NULL,
		[LX_PEDIDO_ORIGEM]		[tinyint]		NULL,
		[ID_ENTREGA_ORIGEM] 	[varchar](20) 	NULL,
		[PEDIDO_ID_ORIGEM]		[varchar](40)	NULL


	ALTER TABLE [dbo].[LOJA_PEDIDO_PGTO]
		ADD [CAPTURADO] [bit] NULL
		CONSTRAINT [DF_LOJA_PEDIDO_PGTO_CAPTURADO]  DEFAULT (0) 
